From ba2a1a0c5c1ce40987a00eac1e83ef4cd844766b Mon Sep 17 00:00:00 2001
From: Azzuro <Azzuro@users.noreply.github.com>
Date: Mon, 22 Dec 2014 21:05:18 +0100
Subject: [PATCH] rename the zip name.

---
 mediaportal/WatchDog/MPWatchDog.cs      | 6 +++---
 mediaportal/WatchDog/PostTestActions.cs | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/mediaportal/WatchDog/MPWatchDog.cs b/mediaportal/WatchDog/MPWatchDog.cs
index d88106f..1e18e73 100644
--- a/mediaportal/WatchDog/MPWatchDog.cs
+++ b/mediaportal/WatchDog/MPWatchDog.cs
@@ -197,12 +197,12 @@ namespace WatchDog
       
       if (_watchdogtargetDir == string.Empty)
       {
-        zipFile = string.Format("{0}\\MediaPortal-Logs\\{1}_MediaPortalLogs_[date]__[time].zip",
+        zipFile = string.Format("{0}\\MediaPortal-Logs\\MP_logs__{1}__[date]__[time].zip",
           Environment.GetFolderPath(Environment.SpecialFolder.DesktopDirectory), Environment.MachineName);
       }
       else
       {
-        zipFile = string.Format("{0}\\{1}_MediaPortalLogs_[date]__[time].zip", _watchdogtargetDir, Environment.MachineName);
+        zipFile = string.Format("{0}\\MP_logs__{1}__[date]__[time].zip", _watchdogtargetDir, Environment.MachineName);
       }
       
       if (!ParseCommandLine())
@@ -647,7 +647,7 @@ namespace WatchDog
 
     private void btnZipFileReset_Click(object sender, EventArgs e)
     {
-      zipFile = string.Format("{0}\\MediaPortal-Logs\\{1}_MediaPortalLogs_[date]__[time].zip", 
+      zipFile = string.Format("{0}\\MediaPortal-Logs\\MP_logs__{1}__[date]__[time].zip", 
         Environment.GetFolderPath(Environment.SpecialFolder.DesktopDirectory), Environment.MachineName);
       tbZipFile.Text = zipFile;
     }
diff --git a/mediaportal/WatchDog/PostTestActions.cs b/mediaportal/WatchDog/PostTestActions.cs
index cdfb19a..358a6b4 100644
--- a/mediaportal/WatchDog/PostTestActions.cs
+++ b/mediaportal/WatchDog/PostTestActions.cs
@@ -191,7 +191,7 @@ namespace WatchDog
           hostName = xmlreader.GetValueAsString("tvservice", "hostname", string.Empty);
         }
 
-        string zipFile = _zipFile.Replace("MediaPortalLogs_", "MediaPortal_TVserverLogs_");
+        string zipFile = _zipFile.Replace("MP_logs__", "TVE_logs__");
         zipFile = zipFile.Replace(Environment.MachineName, hostName);
         TVServerManager mngr = new TVServerManager();
         mngr.TvServerRemoteLogRead(zipFile);
-- 
1.9.4.msysgit.2

